{
  "style_id": "lfashionixl_v2_1073103",
  "style_name": "Lfashionixl V2 1073103",
  "style": {
    "artist_name": "unknown_artist",
    "artistic_style": "fashion, illustration, high_quality, detailed, vibrant, sleek, modern_style, stylized, refined_art"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/LFashionIXL_v2_1073103.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "LFashionIXL_v2_1073103",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}